/* Fonts and font colours */

body {
    font-size: 80%;
}

#header #search_query, #header #search_submit {
    color: #777777;
    line-height: 18px;
}

#header a:hover, #footer a:hover {
    text-decoration: underline;
}

#header a, #footer a {
    text-decoration: none;
}

#header, #footer div {
    text-align: right;
}

#header input, #header label {
    line-height: 24px;
}

/* Backgrounds and borders, imagey display bits and cursors */

body, #breadcrumbs, #footer {
    border: 0px solid transparent;
}

img {
    border: none;
}

#page {
    background: #ffffff none no-repeat scroll left bottom;
}

#header {
    background: transparent none no-repeat scroll left top;
}

#breadcrumbs {
    border-bottom-width: 1px;
}

#breadcrumbs li {
    background: transparent url("images/breadcrumb_arrow.gif")
        no-repeat scroll right center;
}

#breadcrumbs li.last {
    background-image: none;
}

#footer {
    border-top-width: 1px;
    background-image: url("images/gen_footer_bottom.png");
    background-repeat: no-repeat;
    background-position: left bottom;
}

#header li, #footer li {
    border-right: 1px solid #305f6f;
}

#header li.last, #footer li.last {
    border-right: none;
}

#header #search_query, #header #search_submit {
    border: 1px solid #aaaaaa;
}

#header #search_query {
    border-right: none;
}

#header #search_submit {
    border-left: none;
    background: transparent url("images/magglass.gif")
        no-repeat scroll center;
    cursor: pointer;
}


/* Layout */

body {
    margin: 10px;
}

#page {
    width: 940px;
    margin: 0px auto;
    padding: 10px;
}

h1,h2,h3,h4,h5,h6, p {
    margin-top: 0px;
    padding: 0px;
    margin-bottom: 6px;
}

p {
    margin-bottom: 15px;
}

p.date {
    margin-top: -5px;
}

#header {
    margin: -10px;
    padding: 10px;
}

#header img {
    float: left;
}

#header form, #header select {
    margin: 10px 0px 0px 0px;
    clear: right;
    float: right;
}

#header select {
    margin-bottom: 10px;
}

#header input, #header label {
    margin: 0px;
    padding: 0px;
    height: 24px;
    float: left;
}

#header label {
    margin: 0px 14px 0px 4px;
}

#header li, #footer li {
    padding: 0px 5px;
}

#header li.last, #footer li.last {
    padding-right: 0px;
}

#header #search_query {
    padding: 2px;
    height: 18px;
    width: 150px;
}

#header #search_submit {
    width: 24px;
    height: 24px;
}

#topnav, #subnav, #breadcrumbs, #footer {
    clear: both;
}

#topnav {
    margin-top: 10px;
}

#topnav li, #subnav li {
    float: left;
}

#topnav li a, #subnav li a {
    display: block;
}

#topnav ul, #subnav ul, #breadcrumbs ul, #nav ul, #footer ul, #header ul {
    margin: 0px;
    padding-left: 0px;
}

#topnav li, #subnav li, #breadcrumbs li, #footer li, #header li {
    display: inline;
}

#breadcrumbs ul {
    padding: 3px 6px;
}

#breadcrumbs ul li {
    padding: 0px 11px 0px 5px;
}

#breadcrumbs ul li.first {
    padding-left: 0px;
}

#breadcrumbs ul li.last {
    padding-right: 0px;
}

#page_title {
    width: 940px;
    margin-left: -240px;
}

#nav li {
    display: block;
}


#nav li a {
    display: block;
    padding: 8px 0px 8px 0px;
}

#subnav li {
    display: block;
}

#subnav li a {
    display: block;
    padding: 8px 0px 8px 10px;
}

#columns {
    margin: 10px 0px 0px 240px;
    clear: both;
}

#columns.c, #columns.cf {
    margin-left: 0px;
}

#columns.nc #features, #columns.cf #nav, #columns.c #nav, #columns.c #features {
    display: none;
}

#nav {
    float: left;
    width: 230px;
    margin: 0px 10px 10px -240px;
}

#content_head {
    float: left;
    width: 700px;
}

#columns.c #content_head, #columns.cf #content_head {
    width: 940px;
}

#content {
    float: left;
    width: 460px;
    margin-bottom: 10px;
}

#columns.nfc #content {
    float: right;
    margin-left: 10px;
}

#columns.c #content {
    width: 940px;
}

#columns.nc #content, #columns.cf #content {
    width: 700px;
}

#features {
    float: right;
    width: 230px;
}

#footer {
    height: 3em;
    padding: 6px 6px 0px 6px; 
}

#footer p, #footer ul {
    margin: 0px;
}

#footer p {
    float: left;
}

#footer ul {
    float: right;
}